[docs] [issue19363] Python 2.7's future_builtins.map is not compatible with Python 3's map

Jessica McKellar report at bugs.python.org
Sun Mar 9 19:33:53 CET 2014


Jessica McKellar added the comment:

Thanks for the patch, Gareth.Rees!

The patch applies cleanly and the docs build cleanly with it. I visually inspected the addition in the built HTML docs and it looks good.

=> patch review

----------
keywords: +needs review -patch
nosy: +jesstess
stage: needs patch -> patch review

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue19363>
_______________________________________


More information about the docs mailing list